## rust-typed-arena 2.0.0

=== debian/changelog ===
rust-typed-arena (2.0.0-1) unstable; urgency=medium

  * Package typed-arena 2.0.0 from crates.io using debcargo 2.4.0

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 28 Dec 2019 11:25:12 +0100
