=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test typed-arena 2.0.0 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test typed-arena 2.0.0 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-typed-arena-dev
Restrictions: allow-stderr, skip-not-installable
