## rust-typed-arena 2.0.1

=== debian/changelog ===
rust-typed-arena (2.0.1-1) unstable; urgency=medium

  * Team upload.
  * Package typed-arena 2.0.1 from crates.io using debcargo 2.5.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Mon, 26 Sep 2022 20:40:54 -0400

rust-typed-arena (2.0.0-2) unstable; urgency=medium

  * Team upload.
  * Package typed-arena 2.0.0 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 20 Apr 2020 14:23:01 +0200
