=== debian/control ===
Source: rust-typed-arena
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/typed-arena]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/typed-arena
Rules-Requires-Root: no

Package: librust-typed-arena-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-typed-arena+default-dev (= ${binary:Version}),
 librust-typed-arena+std-dev (= ${binary:Version}),
 librust-typed-arena-2-dev (= ${binary:Version}),
 librust-typed-arena-2+default-dev (= ${binary:Version}),
 librust-typed-arena-2+std-dev (= ${binary:Version}),
 librust-typed-arena-2.0-dev (= ${binary:Version}),
 librust-typed-arena-2.0+default-dev (= ${binary:Version}),
 librust-typed-arena-2.0+std-dev (= ${binary:Version}),
 librust-typed-arena-2.0.1-dev (= ${binary:Version}),
 librust-typed-arena-2.0.1+default-dev (= ${binary:Version}),
 librust-typed-arena-2.0.1+std-dev (= ${binary:Version})
Description: Arena, a fast but limited type of allocator - Rust source code
 This package contains the source for the Rust typed-arena crate, packaged by
 debcargo for use with cargo and dh-cargo.
