## rust-typed-arena 2.0.2

=== debian/changelog ===
rust-typed-arena (2.0.2-1) unstable; urgency=medium

  * Team upload.
  * Package typed-arena 2.0.2 from crates.io using debcargo 2.7.0
  * Collapsed features in debcargo.toml
  * Add patch to relax criterion so tests can run

 -- Matthias Geiger <werdahias@debian.org>  Wed, 02 Oct 2024 21:07:45 +0200
