=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test typed-arena 2.0.2 --all-targets --all-features
Features: test-name=rust-typed-arena:@
Depends: dh-cargo (>= 31), rustc:native, librust-criterion-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test typed-arena 2.0.2 --all-targets
Features: test-name=librust-typed-arena-dev:default
Depends: dh-cargo (>= 31), rustc:native, librust-criterion-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test typed-arena 2.0.2 --all-targets --no-default-features --features std
Features: test-name=librust-typed-arena-dev:std
Depends: dh-cargo (>= 31), rustc:native, librust-criterion-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test typed-arena 2.0.2 --all-targets --no-default-features
Features: test-name=librust-typed-arena-dev:
Depends: dh-cargo (>= 31), rustc:native, librust-criterion-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable
